/*estilos mobile*/
@media(max-width:991px){
.titulo-principal {
    position: initial;
    margin-top: 0;
    margin-left: 0;
}
.col-md-6.textos-nosotros {
    margin-top: 0;
    margin-bottom: 0;
}
h1#nosotros {
    margin-top: 0;
    margin-left: 0;
    color: white;
}
}
@media(max-width:429px){
    p.titulo-producto {
    width: 60%;
}
}
@media(min-width:429px) and (max-width: 707px){
    p.titulo-producto {
        width: 35%;
    }
}
@media(min-width:708px) and (max-width: 899px){
    p.titulo-producto {
        width: 30%;
    }
}


/*servicios*/
@media(max-width:600px){
#titulo-servicios {
    margin-top: 0;
}

.servicios {
    width: 100%;
}
.opacidad-servicios {
    width: 260px;
}
p.titulo-producto {
    padding: 0;
}
.servicios {
    margin-left: 0;
}

.foto-seccion {
    height: 150px;
    width: 150px;
}
}

@media(max-width:900px){
#titulo-servicios {
    margin-top: 0;
}

.servicios {
    width: 100%;
}
.opacidad-servicios {
    width: 260px;
}
p.titulo-producto {
    padding: 0;
}
}

/**estilos servicios**/
@media(max-width: 990px){
 .beneficios-ambientales {
    margin-top: 0px !important;
    height: 100%;
    overflow: hidden;
}
}
/**estilos productos**/
@media(max-width: 600px){
   .all-products {
    margin-top: 0px;
    }

   .all-products {
    margin-top: 0px !important;
    }
  
    .title-products {
        margin-top: -65px;
    }
}

@media (min-width:601px) and (max-width: 914px){
   .all-products {
    margin-top: 0px;
    }

   .all-products {
    margin-top: 0px !important;
    }
     .beneficios-ambientales {
        margin-top: 0 !important;
    }


   
    .descripcion-producto {
        width: 100%;
    }

    .foto-seccion {
        height: 200px;
        width: 100px !important;
    }
    
}
@media(max-width:1000px){
.all-beneficios {
    margin-top: 0 !important;
    width: inherit !important;
    margin-left: 0 !important;
    padding-bottom: 45px !important;
    padding-top: 50px !important;
}
}
@media (max-width: 767px){
.titulo-principal img {
    margin-left: 115px;
    width: 180px;
}
}
@media (max-width: 767px){
    #titulo-servicios {
        margin-left: 106px;
    }
    #titulo-servicios img{
        width: 200px;
    }
    h1.title-products {
        margin-top: -63px;
    }
}
@media (min-width: 768px) and (max-width:899px){
  div#titulo-servicios img {
      margin-left: -42px;
  }
  h1.title-products {
      margin-left: -10px;
  }
}
@media (min-width: 900px) and (max-width:991px){
    div#titulo-servicios img {
       margin-left: -42px;
       margin-top: 140px;
    }
    h1.title-products {
        margin-top: -68px;
        margin-left: 0px;
    }
    .beneficios-ambientales {
        margin-top: 0px !important;
        overflow: auto;
    }
}
@media (min-width: 992px) and (max-width:1012px){
    #titulo-servicios {
        margin-top: -80px !important;
        margin-left: 110px;
    }

}

@media(max-width:899px){

    div#titulo-productos-2 {
        margin-top: 0px;
    }
    .all-products {
        margin-top: 0px;
    }
    div#titulo-productos-2 img {
        margin-left: -38px;
    }
    div#titulo-productos-2 .title-products {
        margin-left: -15px;
        margin-top: -69px;
    }

}

@media(min-width:900px) and (max-width:991px){
    div#titulo-productos-2 img {
        margin-left: -48px;
        
    }
    div#titulo-productos-2 .title-products {
        margin-left: -25px;
    }

}

@media(min-width:992px) and (max-width:1012px){
    .all-products {
        margin-top: 0 !important;
    }
    div#titulo-productos-2 {
        margin-top: -60px !important;
    }
    div#titulo-productos-2 {
        margin-top: -80px !important;
        margin-left: 108px;
    }

}